02-26-10 01:18 PM
1,293 ... 3637383940 ...
tools
  1. itch808's Avatar
    I'm not sure it's possible with a core app, but let's say it is, you would have to identify and get a hold of the .cods associated with it. That said, if you run App Loader it will probably let you just install Tasks without doing a full reinstall. Not 100% sure about that, but it'd be easy enough for you to find out.

    Edit: I called Tasks a "core app," but I see RIM is (now?) calling it an "add-on app." That probably explains why it shows up as one of the "stand-alone" options when one installs the OS in App Loader (and apparently, by default, an unselected option). They're all listed under -- what else -- Add-ons in Options > Applications. I'm not sure why Tasks and Memo Pad should be placed in the same category as Word Mole and Sudoku, but there you are.

    Posted from my CrackBerry at wapforums.crackberry.com
    HAHA, I FIGURED IT OUT MYSELF! Turns out the app loader didn't have it listed as an option. So instead,

    I found the *.cod file in the common Java folder, I believe it was net_bb_tasks.cod

    Loaded up BBSAK as admin and loaded the cod, BOOM! I got it back without reinstalling the OS or doing a wipe!
    12-16-09 09:42 AM
  2. aniel's Avatar
    What version of DM are you using? If DM 5.0, try 4.6.

    Posted from my CrackBerry at wapforums.crackberry.com
    Sorry no luck even though i changed DM. The loader just is not detecting the OS. Please help how should I proceed from here.
    Last edited by aniel; 12-16-09 at 10:13 AM.
    12-16-09 09:59 AM
  3. n8gardner's Avatar
    Many have quoted the fast and stable characteristic of this OS version, but a lousy battery life. How bad it is?

    For me it is really bad and short battery life. It goes from a 100% full charge to 50% in 2-3 hours without heavy use. So I may have to recharge the phone 3 times a day.
    I am getting 2 days of battery life out of mine with this OS.

    I notice if I use the phone a lot then yes I will get a full day.

    How old is your battery? One thing I always do is call when I am 11 months into my contract and tell AT&T that my battery is dieing. Since they only warranty batteries for a year. That way they ship me out a new one for free and now I have 2 batteries. I know not the most moral thing to do, but when is the last time that AT&T screwed you?
    12-16-09 10:15 AM
  4. n8gardner's Avatar
    Sorry no luck even though i changed DM. The loader just is not detecting the OS. Please help how should I proceed from here.
    did you delete the vendor.xml file in "c:\program files\common files\research in motion\app loader" ?
    12-16-09 10:18 AM
  5. JasW's Avatar
    Was using Dm 5.0.1 now just removed it and trying DM 5.0 to see if there is any luck.
    No, try DM 4.6, not any version of DM 5.0 (or any version of DM higher than 4.6) -- DM 4.6 only.
    12-16-09 10:46 AM
  6. JasW's Avatar
    HAHA, I FIGURED IT OUT MYSELF! Turns out the app loader didn't have it listed as an option. So instead,

    I found the *.cod file in the common Java folder, I believe it was net_bb_tasks.cod

    Loaded up BBSAK as admin and loaded the cod, BOOM! I got it back without reinstalling the OS or doing a wipe!
    Good news! I'm assuming that was the only tasks.cod you found (I have no idea if there is only one associated with it -- some apps have six or so associated .cods). That's very odd that you wouldn't have it as an option in App Loader. Did Memo Pad make it on to your phone?
    12-16-09 10:52 AM
  7. scouts36's Avatar
    Sorry no luck even though i changed DM. The loader just is not detecting the OS. Please help how should I proceed from here.
    Check if the following folder exists in your PC:
    Program Files- Common Files- Shared-Loader Files- 9000M_v5.0.0.411_P5.2.0.33

    This is the folder where your OS is installed in your PC.
    When you execute the apploader (the exe file inside the same folder from where you deleted vendor file), it searches the latest OS version installed in your PC.

    If the mentioned folder is not there.. the OS has NOT been installed in your PC.

    Once again, do not use DM (no matter what version) to try this out.
    This applies to Windows Vista or 7.

    I hope this helps.
    12-16-09 11:04 AM
  8. uncle.bob's Avatar
    I love this OS..
    But I'll still waiting for official OS 5

    Posted from my CrackBerry at wapforums.crackberry.com
    12-16-09 11:04 AM
  9. aniel's Avatar
    No, try DM 4.6, not any version of DM 5.0 (or any version of DM higher than 4.6) -- DM 4.6 only.
    Hi again. I tried DM4.6 but no detection of OS by loader. I just cant figure out why this is happening. I appreciate staying in here helping me.
    12-16-09 11:04 AM
  10. scouts36's Avatar
    No, try DM 4.6, not any version of DM 5.0 (or any version of DM higher than 4.6) -- DM 4.6 only.
    DM 4.6 is not reliable under Windows 7! It runs, but RIM says that only the last few 5.x versions are fully compatible with Microsofts latest Windows release.
    12-16-09 11:07 AM
  11. uncle.bob's Avatar
    Hi again. I tried DM4.6 but no detection of OS by loader. I just cant figure out why this is happening. I appreciate staying in here helping me.
    My opinion,I think if you want to upgrading your BlackBerry,you may install DM 4.7 (minimum) - later..if you're using a DM 4.6,that DM can't be dectect the Device Software..
    What OS PC you're using?XP?Vista?Seven?Mac?

    Posted from my CrackBerry at wapforums.crackberry.com
    12-16-09 11:08 AM
  12. scouts36's Avatar
    Hi again. I tried DM4.6 but no detection of OS by loader. I just cant figure out why this is happening. I appreciate staying in here helping me.
    Aniel... DO NOT RUN DM TO INSTALL THE OS. Sorry for the yelling, but I want to make sure that you are executing the apploader.exe file inside your Program Files-Common Files-Research in Motion-Apploader folder.

    My apologies, but if the OS is properly installed in the PC running the exe file has to trigger the installation of the OS.
    12-16-09 11:09 AM
  13. uncle.bob's Avatar
    DM 4.6 is not reliable under Windows 7! It runs, but RIM says that only the last few 5.x versions are fully compatible with Microsofts latest Windows release.
    My friend was trying to install any version of DM on windows 7,but the DM won't work at windows 7..
    My suggest,just work with XP or Vista!

    Posted from my CrackBerry at wapforums.crackberry.com
    12-16-09 11:10 AM
  14. scouts36's Avatar
    Guys, trust me.. though many people use DM to install a new OS in their BB devices it is always better (in particular with unofficial leaks) to run the apploader.exe, without even starting DM

    DM 5.0.1 is absolutely stable, much faster than any 4.x version, official, and fully compatible with Windows 7. DM 4.6 is history, particularly when playing with 5.x beta OS versions. DM 4.7, was never a good release.. so forget that version for sure.
    12-16-09 11:12 AM
  15. uncle.bob's Avatar
    Aniel... DO NOT RUN DM TO INSTALL THE OS. Sorry for the yelling, but I want to make sure that you are executing the apploader.exe file inside your Program Files-Common Files-Research in Motion-Apploader folder.

    My apologies, but if the OS is properly installed in the PC running the exe file has to trigger the installation of the OS.
    Yes,this the correct way..
    Don't run apploader on DM..JUST run loader.exe in C:\Program Files\Common Files\Research In Motion\Apploader

    Posted from my CrackBerry at wapforums.crackberry.com
    12-16-09 11:13 AM
  16. scouts36's Avatar
    My friend was trying to install any version of DM on windows 7,but the DM won't work at windows 7..
    My suggest,just work with XP or Vista!

    Posted from my CrackBerry at wapforums.crackberry.com
    No, this is not true, version 5.0.1.28 of DM is 100% compatible with Windows 7 32 and 64 bits. If you cannot install it its due to something else in your PC.

    Check RIMs official page for download.
    12-16-09 11:14 AM
  17. aniel's Avatar
    Aniel... DO NOT RUN DM TO INSTALL THE OS. Sorry for the yelling, but I want to make sure that you are executing the apploader.exe file inside your Program Files-Common Files-Research in Motion-Apploader folder.

    My apologies, but if the OS is properly installed in the PC running the exe file has to trigger the installation of the OS.

    Yes I am not using DM for installing the OS only the loader app in common files and yes the full OS folder exists in the shared folder.

    Last edited by aniel; 12-16-09 at 11:38 AM.
    12-16-09 11:29 AM
  18. scouts36's Avatar
    Yes I am not using DM for installing the OS only the loader app in common files and yes the full OS folder exists in the shared folder.

    Wow! You got me now.. never had this situation. What about installing OS on another PC and running apploader from there??
    The loader IS seeing your device.. as it lists the installed apps, but for some reason it does not see the actual OS from your PC.
    have you tried browsing to the folder with the OS from the screen you uploaded? Might work...
    12-16-09 11:41 AM
  19. aniel's Avatar
    Hi. First I tried my Pc with windows 7 without luck. Then I moved on to my Mac and used parallels which has Vista & win XP installed. I tried in both and no luck.
    I removed added etc etc but no joy.

    Looks like My Bold somehow is not able to be detected.
    This is a strange bug I am facing. The moment I install .282 Os it is detected by loader but not .411.

    Looks like I have to do a clean swipe which I dont want to.
    12-16-09 11:50 AM
  20. itch808's Avatar
    Good news! I'm assuming that was the only tasks.cod you found (I have no idea if there is only one associated with it -- some apps have six or so associated .cods). That's very odd that you wouldn't have it as an option in App Loader. Did Memo Pad make it on to your phone?
    I had only tried apploader via DM, I didn't check the standalone .exe file. I'm guessing maybe the reason is because I had previously chosen to exclude it from all of my previous installs whereas I have always had memo installed. This is all using DM 5.01.

    I was thinking the samething about the cods, but figured its such a simple app that there couldnt be that many cods. I dont know what I was thinking since it takes up so little space.

    Oh well, good to know for anyone else missing "add-ons" during their upgrade since wiping/reinstalling/restoring is so time consuming
    12-16-09 12:00 PM
  21. scouts36's Avatar
    Hi. First I tried my Pc with windows 7 without luck. Then I moved on to my Mac and used parallels which has Vista & win XP installed. I tried in both and no luck.
    I removed added etc etc but no joy.

    Looks like My Bold somehow is not able to be detected.
    This is a strange bug I am facing. The moment I install .282 Os it is detected by loader but not .411.

    Looks like I have to do a clean swipe which I dont want to.
    I think that a clean install after a wipe is your best choice now.
    12-16-09 12:07 PM
  22. XilinxUnder's Avatar
    Well - I am downgrading to 4.6.301. Even after a clean install there are too many error messages creating havoc with VVM and I could not install Handbase. I guess I will wait for the next build.
    12-16-09 12:17 PM
  23. dynalmadman's Avatar
    I love this build, but one issue may make me downgrade. Haven't seen anyone else mention it, so maybe it is one of those unique problems to one user.

    My phone is set up to automatically go to bedside mode when I put it in the charger stand. I also set it for Silent Mode. I have my wife's number set up as an exception so that if she calls or SMSs me when I am sleeping (she works late nites) then I will still get the ring. Well, it stopped working with .411. Worked fine with .238. I really need to be able to get her calls if necessary. i have deleted the exception and remade it to no avail.

    Anyone else experience this?

    Michael
    12-16-09 12:24 PM
  24. abmtgman's Avatar
    Well - I am downgrading to 4.6.301. Even after a clean install there are too many error messages creating havoc with VVM and I could not install Handbase. I guess I will wait for the next build.
    Ditch VVM and try the Youmail version...it allows you to save tons of messages and has CallerID for most numbers.

    Don't know enough about Handbase to make a statement about it but if VVM is the main problem, I think you'll like Youmail..

    Posted from my CrackBerry at wapforums.crackberry.com
    12-16-09 12:55 PM
  25. JasW's Avatar
    DM 4.6 is history, particularly when playing with 5.x beta OS versions.
    Not for me. Using DM 4.6 (loader.exe from DM 4.6, to be precise) on an XP computer has proven to be the most reliable way for me to install 5.0 betas thus far.
    12-16-09 01:13 PM
1,293 ... 3637383940 ...
LINK TO POST COPIED TO CLIPBOARD